Bug 7292 - [usability] input fields non-aligned vertically
: [usability] input fields non-aligned vertically
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-users)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-05 15:12 by
Modified: 2006-12-21 00:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-05 15:12:51
в installer-2.9.10 разъехались по вертикали поля ввода пользователей с
подписями
к ним (по кр.мере в разрешениях от 800x600 до 1280x1024 замечено).
------- Comment #1 From 2006-12-20 17:47:43 -------
Сейчас должно быть ровнее, даже с учётом странностей нынешнего browser-qt
------- Comment #2 From 2006-12-20 17:47:59 -------
посему closed
------- Comment #3 From 2006-12-21 00:18:32 -------
Хорошо, всякие такие мелочи всё одно по-новой надо будет пересматривать.